· 

LODAS classic / comfort 10.6: Fehler bei der Installation der Programmversion

DATEV meldet: "Nach der Installation von LODAS classic / comfort 10.6 (steht seit dem 29.12.2017 per DFÜ-Abruf bereit) kann es in Ausnahmefällen zum Abbruch der Datenbankanpassung kommen. 

 

Sie sind von dem Fehler betroffen, wenn Sie nach der Installation LODAS classic / comfort 10.6 das erste Mal starten, und die Datenbankanpassung wird aufgrund eines Fehlers mit der Fehlermeldung LO12065 abgebrochen. Durch die nicht vollständig durchgeführte Datenbankanpassung kann LODAS nicht mehr gestartet werden. 

 

Für diesen Fehler bitten wir Sie um Entschuldigung. 

 

Installieren Sie das Service-Release LODAS classic / comfort 10.61 

 

Der Fehler wird mit dem folgenden Service-Release behoben (Bereitstellung am 05.01.2018): LODAS classic / comfort 10.61 (per DFÜ-Abruf und als Download). Das Service-Release ist keine Vollversion und setzt die Installation der Version LODAS classic / comfort 10.6 voraus. Diese Version steht seit dem 29.12.2017 per DFÜ-Abruf bereit und ist auch auf der DATEV-Programm-DVD 11.1 (Mitte Januar 2018) enthalten. "

 

Unsere Kunden mit einem gültigen Supportvertrag betrifft das Problem nicht.
Noch keinen Wartungsvertrag? Wir bieten Ihnen ein interessantes Komplettpaket an, mit dem Sie IT-Kosten sparen können! Klicken Sie hier!

 

 

Sie benötigen Unterstützung? Sprechen Sie uns einfach an!

Hinweis: Bitte die mit * gekennzeichneten Felder ausfüllen.

Sie möchten zukünftig keine wichtige Information verpassen?

Kommentar schreiben

Kommentare: 0